﻿<div style="min-width:320px; max-width:760px; padding-right: 15px;
            padding-left: 15px;
            margin-right: auto;
            margin-left: auto;font-family:sans-serif; font-size:14px">
    <div style="margin-bottom: 20px;
                    background-color: #fff;
                    border: 1px solid transparent;
                    border-radius: 4px;
                    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
                    box-shadow: 0 1px 1px rgba(0,0,0,.05);  border-color: #ddd;font-family:sans-serif">

        <div style="text-align:center;padding: 15px;">
            <a href="javascript:window.open('www.doctorpursuit.com')"><img src="https://s3-ap-southeast-1.amazonaws.com/doctor-pursuit/logo-full.png" /></a>
        </div>
        <div style="padding: 10px 15px;
                    background-color: #f5f5f5;
                    border-top: 1px solid #ddd;
                    border-bottom-right-radius: 3px;
                    border-bottom-left-radius: 3px;font-family:sans-serif">
            <p style="text-align:left">
                Dear <b>Administrator</b>,<br />A user was trying to contact you. Here are the details for the query.
            </p>
                <table>
                    <tr>
                        <td>Name</td>
                        <td>[p0]</td>
                    </tr>
                    <tr>
                        <td>Email</td>
                        <td>[p1]</td>
                    </tr>
                    <tr>
                        <td>Mobile</td>
                        <td>[p2]</td>
                    </tr>
                    <tr>
                        <td>Reason</td>
                        <td>[p3]</td>
                    <tr>
                        <td>Message</td>
                        <td>  [p4]</td>
                    </tr>
            </table>
        </div>
    </div>
</div>
